Comment 4 for bug 191299

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package hplip - 2.8.2-0ubuntu2

---------------
hplip (2.8.2-0ubuntu2) hardy; urgency=low

  [ Till Kamppeter ]
  * debian/rules: Install the new fax PPD file for color fax devices
    (currently only HP LaserJet M2727 series, Ubuntu LP: #59409).
  * debian/hplip.postinst: Fix PPD paths in /etc/hp/hplip.conf, so that
    hp-setup finds the fax PPDs (Ubuntu LP: #59409).
  * debian/hplip.postinst: Removed code to correct permissions of .hplip
    personal config in user's home directories (Ubuntu LP: #191299).

  [ Mark Purcell ]
  * Added NEWS/ README entry about the need to use 'scanner' group
    - Non-root users need to be in group scanner! (Closes: #454339)
    - should use plugdev rather than scanner group (Closes: #452454)
    - sane-utils: Scanner only accessible under root (Closes: #462563)
  * Force (-f) removal of init.d scripts
    - Uses update-rc.d remove while init script exists; upgrade fails
    (Closes: #456378)

 -- Till Kamppeter <email address hidden> Tue, 26 Feb 2008 10:08:52 +0100